/* -----------------------------------
	Brochure Styles
-----------------------------------*/
body.brochure {
	text-align: center;
}

body.brochure #container {
	width: 596px;
	text-align: left;
	margin: 0 auto;
}

body.brochure #header {
	height: 118px;
}

body.brochure #logo {
	width: 213px;
	padding: 24px 0 0 50px;
}

body.brochure #content {
	background: none;
	padding: 15px 0;
	font-size: 11px;
	line-height: 18px;
	color: #333;
}

body.brochure #content .inner {
	width: 520px;
	margin-left: 24px;
	position: relative;
}

body.brochure #content .title {
	font-size: 21px;
	line-height: 25px;
	color: #1a1a1a;
	text-transform: uppercase;
	border-bottom: 1px solid #b3b3b3;
	margin: 0 0 8px 0;
}

body.brochure #content .title {
	font-size: 21px;
	line-height: 25px;
	color: #1a1a1a;
	text-transform: uppercase;
	border-bottom: 1px solid #b3b3b3;
	margin: 0 0 8px 0;
}

body.brochure #content .price {
	font-size: 22px;
	font-weight: bold;
	line-height: 25px;
	color: #fbb03b;
	position: absolute;
	top: 0;
	right: 0;
}

body.brochure #content .photo-block {
	float: left;
	width: 264px;
	margin-top: 0;
	margin-right: 15px;
}

body.brochure #content .photo-block .large-photo {
	margin-bottom: 3px;
}

body.brochure #content .photo-block .large-photo,
body.brochure #content .photo-block .large-photo img {
	width: 264px;
}

body.brochure #content .photo-block .small-photo li {
	margin-right: 6px;
}

body.brochure #content .photo-block .small-photo li,
body.brochure #content .photo-block .small-photo img {
	width: 61px;
	height: 46px;
}

body.brochure #content ul.car-data {
	font-size: 12px;
	line-height: 15px;
}

body.brochure #content ul.car-data span {
	width: 165px;
}

body.brochure .rating {
	margin-bottom: 10px;
}

body.brochure .rating span {
	width: 112px;
	height: 18px;
	display: block;
	background: url(../img/rating-05.gif) no-repeat;
}

body.brochure .rating span.rate-10 {
	background-image: url(../img/rating-1.gif);
}

body.brochure .rating span.rate-15 {
	background-image: url(../img/rating-15.gif);
}

body.brochure .rating span.rate-20 {
	background-image: url(../img/rating-2.gif);
}

body.brochure .rating span.rate-25 {
	background-image: url(../img/rating-25.gif);
}

body.brochure .rating span.rate-30 {
	background-image: url(../img/rating-3.gif);
}

body.brochure .rating span.rate-35 {
	background-image: url(../img/rating-35.gif);
}

body.brochure .rating span.rate-40 {
	background-image: url(../img/rating-4.gif);
}

body.brochure .rating span.rate-45 {
	background-image: url(../img/rating-45.gif);
}

body.brochure .rating span.rate-50 {
	background-image: url(../img/rating-5.gif);
}

body.brochure .rating span.rate-55 {
	background-image: url(../img/rating-55.gif);
}

body.brochure .rating span.rate-60 {
	background-image: url(../img/rating-6.gif);
}

body.brochure .photo-block .small-photo ul {
	width: 270px;
}